RubyGems Navigation menu

LitleOnline 8.25.1

Litle Online Ruby SDK created for version 8.18 of Litle XML format, see the XSD schema for specific fields that are supported by this format. This gem contains an application interface in the Ruby programming language created by Litle & Co.

Gemfile
          gem 'LitleOnline', '~> 8.25.1'
  
  
  
  
  
  
  

install
          gem install LitleOnline
  
  
  
  
  
  
  

Total downloads 110,856

For this version 5,606

Show all versions (20 total)

Required Ruby Version: >= 1.8.7

Links:

Versions:

  1. 8.25.1 - July 18, 2014 (196 KB)
  2. 8.25.0 - June 20, 2014 (195 KB)
  3. 8.19.0 - March 7, 2014 (209 KB)
  4. 8.18.0 - July 31, 2013 (187 KB)
  5. 8.17.0 - June 13, 2013 (186 KB)
Show all versions (20 total)

Development Dependencies:

Requirements:

Contact sdksupport@litle.com for more information